package com.restmatic.restautomation.vc.ad;

import com.acme.model.domain.ejf.sessionbean.EJFManager;

import com.acme.structure.ServiceLocator;

import javax.ejb.EJB;

public class UserMBean
{
    @EJB
    private EJFManager ejfManager;
    
    public UserMBean()
    {
        try
        {
            ejfManager = (EJFManager)ServiceLocator.getInstance().getResource("ejb/EJFManager/remote");
        }
        catch (Exception e)
        {
            e.printStackTrace();
        }
    }
}
